Subject: New Reply Received - Incomplete parcel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 09:57:43 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Incomplete parcel  Ticket comment <div dir="auto"><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">This is my order no. 9799770772 which I collected today, when I ordered it clearly mentioned tshirt and pyjama set, but in the parcel it has only a pyjama, kindly see the below attached copy of mail which says the complete description of product. The tshirt is missing. Also attaching the picture of parcel which I recieved.<br>
</div>
</div></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043142178571'>Screenshot_20200829-214534_Gmail.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043142178572'>20200829_223107.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1435236